Googleログインのセキュリティ強化についてのお知らせ


いつもAmeba Owndをご利用いただきありがとうございます。
2017年4月20日以降、Googleのセキュリティ強化対策により、Ameba OwndをGoogle認証でお使いのみなさまに影響がございます。以下をご一読いただきますようお願いいたします。


ご利用のみなさまの影響

  • アプリをご利用の際にこれまで通りGoogleでログインするには、最新版のアプリが必要になります。アプリを最新のバージョンにアップデートを行ってください。
  • 新しいアカウントを作成する際には、最新版のアプリが必要になります。
  • 古いバージョンのアプリではGoogle認証が行えなくなります。


対応済みのアプリのバージョン

  • iPhone ... バージョン2.2.4以上(iOS 9.0以上が必要です)
  • Android ... バージョン2.0.4以上(Android 4.1以上が必要です)


変更日時

2017年4月20日以降



詳しい情報はAmebaスマホのスタッフブログでもご紹介していますので、併せてご覧ください。

引き続きAmeba Owndをよろしくお願いいたします。
 Team Ownd


3コメント

  • 1000 / 1000

  • 食いしん坊OL

    2017.05.03 01:20

    障害の連絡ありがとうございました。
  • いつも、大変お世話になっています。 表示障害解決のお知らせ、 ありがとうございました。 今後とも、よろしく  お願いします。
  • 岩崎 智徳

    2017.04.23 23:44

    HPの管理者なんですが、管理者サイトへ入れません。至急助けてください。